Μετάβαση στο κύριο περιεχόμενο
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch

NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Διακόπτης GSM7212EU
SKU: GSM7212EU

NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch, Gözetilmiş, L2, Tam iki taraflı baskı

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Διακόπτης GSM7212EU

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Τεχνολογία σύνδεσης
Συρματοφόρο
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Τεχνολογία καλωδίων Ethernet από χαλκό
Υποστήριξη Power over Ethernet Poe
Όχι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100/1000 Mbps
Wi-Fi
Όχι
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Αριθμός θυρών χαλκού Gigabit Ethernet
12
Αριθμός θυρών SFP/SFP+
12
Αριθμός θυρών SFP-SFP
12
Διάρκεια καθυστέρησης
20ms
Εύρος MTBF
61349 Ώρες
Ασφάλεια
CE, CSA (CSA 22.2 #950), UL (UL 1950)/CUL IEC950/EN60950
Μη λειτουργική υγρασία
Μη λειτουργικό ύψος
3000 m
Εύρος λειτουργικής υγρασίας
0 - 90%
Απαιτήσεις δύναμης
100-240V; 50/60Hz
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Μέγεθος πίνακα διευθύνσεων
Διαστάσεις Gxdxy
Διαχείριση βασισμένη στο web
Ναι
Flash μνήμη
Εύρος θερμοκρασίας αποθήκευσης Celsius
LED συνδέσεων
Y
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Έλεγχος ροής δημοσίευσης
Ναι
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
24 Gbit/s
Αριθμός θέσεων για modules SFP
Πλήρης διπλό côté εκτύπωση
Ναι
Ηλεκτρομαγνητικές εκπομπές
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Μάρκα
NETGEAR
Κατηγορία
Δικτυακόι διακόπτες
GTIN EAN UPC
6064490389032,
Όνομα προϊόντος
ProSafe 12 Port Layer 2 Managed Gigabit Network Switch
Σειρά προϊόντος
Πωλημένες αγορές
GB
Ημερομηνία προσθήκης στο σύστημα
2006-09-16
Ημερομηνία παραγωγής
Αποσπορά θερμότητας
28,24 BTU/s
Στασιμοποιήσιμο
Όχι
Είσοδος κονσόλας
RS-232
Υποστήριξη MIB
RFC 1213 MIB II, RFC 1493 Bridge MIB, RFC 1643
Αντιγραφή ασφαλείας και μεταφορά
Ναι
Χαρακτηριστικές διαχείρισης
CLI, Telnet
NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Διακόπτης GSM7212EU